aboutsummaryrefslogtreecommitdiffstats
path: root/test
diff options
context:
space:
mode:
authorGerald Combs <gerald@wireshark.org>2012-05-16 17:57:12 +0000
committerGerald Combs <gerald@wireshark.org>2012-05-16 17:57:12 +0000
commit805c4779fa53ddad031fc7174d4ba0f0fd39108f (patch)
treec44f4fb990567d98a8c1554f4611cc98ba1f28f1 /test
parentef756b397c0b32171746db5732abf9ecd71b59eb (diff)
Update INSTALL_DIR to match r42659.
svn path=/trunk/; revision=42660
Diffstat (limited to 'test')
-rwxr-xr-xtest/suite-unittests.sh6
1 files changed, 3 insertions, 3 deletions
diff --git a/test/suite-unittests.sh b/test/suite-unittests.sh
index 5209fc858c..213706a1e0 100755
--- a/test/suite-unittests.sh
+++ b/test/suite-unittests.sh
@@ -20,7 +20,7 @@
# You should have received a copy of the GNU General Public License
# along with this program; if not, write to the Free Software
# Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, USA.
-#
+#
if [ "$WS_SYSTEM" == "Windows" ] ; then
MAKE="nmake -f Makefile.nmake"
@@ -41,8 +41,8 @@ unittests_step_test() {
# dir before we can use them.
# {Note that 'INSTALL_DIR' must be a Windows Pathname)
if [ "$WS_SYSTEM" == "Windows" ] ; then
- (cd `dirname $DUT` && $MAKE `basename $DUT`_install INSTALL_DIR='..\wireshark-gtk2') > testout.txt 2>&1
- if [ $? -ne 0 ]; then
+ (cd `dirname $DUT` && $MAKE `basename $DUT`_install INSTALL_DIR='wireshark-gtk2\') > testout.txt 2>&1
+ if [ $? -ne 0 ]; then
echo
cat ./testout.txt
test_step_failed "install $DUT failed"